body {
	font-family: 'Roboto', sans-serif;
	margin: 0px;
	font-size: 13px;
	font-weight: 400;
	color: #333;
	background-image: url(../images/bg2.png);
	background-repeat: no-repeat;
	background-position: center 80px;
}
a:link {
	color: #273691;
	text-decoration: none;
	line-height: 24px;
}
a:visited {
	color: #273691;
	text-decoration: none;
}
a:hover {
	color: #ad1353;
	text-decoration: none;
}
a:active {
	color: #273691;
	text-decoration: none;
}
.icon-left {
    float: left;
    margin-right: 10px;
    width: 60px;
}
.box h4 {
    margin: 0px;
    font-size: 16px;
    color: #354FA3;
    font-weight: 300;
	margin-bottom:10px;
}
p {
	margin-top: 0px;
	line-height: 22px;
}
form {
	margin: 0px;
}
img {
	border: 0px;
}
.clear {
	clear: both;
}
.grid-1000 {
	max-width: 1000px;
	width: 100%;
	display: table;
	margin: auto;
}
.grid-980 {
	max-width: 980px;
	width: 100%;
	display: table;
	margin: auto;
}
.grid-half {
	float: none;
	margin-right: 5%;
	width: 96%;
	margin-bottom: 20px;
}
.logo {
	float: left;
	width: 350px;
	height: 50px;
}
.logo img {
	margin-top: 25px;
}
.stamp {
	float: left;
	width: 250px;
	text-align: right;
	margin: 5px 0px;
}
.phone {
	float: right;
	width: 266px;
	text-align: right;
	color: #003E6C;
	font-size: 26px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 20px;
/* 	background-image: url(../images/phone-icon.png); */
	background-position: left top;
	background-repeat: no-repeat;
}
.phone a {
	font-size: 12px;
	letter-spacing: 0.3px;
	line-height: 16px;
	color: #273691;
	text-decoration: none;
}
a.buttonstartnow:link, a.buttonstartnow:active, a.buttonstartnow:visited {
	display: block;
	padding: 5px;
	text-align: center;
	background: #273691;
	width: 150px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	margin-top: 5px;
	float: right;
}
a.buttonstartnow:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
.language {
	width: 350px;
	text-align: left;
	font-size: 11px;
	line-height: 20px;
	float: left;
}
.language a {
	display: inline-block;
}
.top-buttons {
	width: 100%;
	text-align: right;
	margin-top: 10px;
}
.top-buttons a {
	border: 1px solid #ddd;
	background-color: #f7f7f7;
	font-size: 11px;
	line-height: 25px;
	font-weight: 700;
	color: #666;
	padding: 5px 6px 5px 30px;
	margin: 0px 0px 0px 7px;
	border-radius: 4px;
}
#top-button1 {
	background-image: url(../images/icon-document.png);
	background-repeat: no-repeat;
	background-position: 7px 4px;
	padding: 5px 10px 5px 25px;
}
#top-button2 {
	background-image: url(../images/icon-email.png);
	background-repeat: no-repeat;
	background-position: 5px 9px;
}
.text-right {
	text-align: right;
}
.header {
	width: 100%;
	height: auto;
	display: table;
}
.top-navigation {
	width: 1004px;
	display: table;
	margin: auto;
	white-space: nowrap;
}
.top-navigation a {
	padding: 10px 18.3px;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	font-weight: 500;
	background-color: #f7f7f7;
	float: left;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	text-transform: uppercase;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
}
.top-navigation a:hover {
	background: #eee;
	color: #222;
}
.top-navigation a:first-child {
	border-left: 1px solid #e2e2e2;
}
.top-navigation a:last-child {
	padding: 10px 19.2px;
}
.top-navigation .active, .top-navigation .active:hover {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #666;
}
.banner-area {
	width: 100%;
	height: auto;
	margin: auto;
	display: table;
	padding: 10px 0px;
}
.banner {
	width: 705px;
	height: auto;
	display: table;
	float: left;
}
.banner img {
	border-radius: 5px;
}
.right-panel-services {
	width: 266px;
	float: right;
}
#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a {
	background-color: #999;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #fff;
	display: block;
	line-height: 40px;
	font-size: 13px;
	font-weight: 700;
	height: 41px;
	padding-left: 50px;
	box-sizing: border-box;
	border-radius: 5px;
}
#service-3 a {

}
#service-1 a {
	background-image: url(../images/service-icon1.png);
	background-repeat: no-repeat;
	background-color: #dc322f;
}
#service-2 a {
	background-image: url(../images/service-icon2.png);
	background-repeat: no-repeat;
	background-color: #d33682;
}
#service-3 a {
	background-image: url(../images/service-icon3.png);
	background-repeat: no-repeat;
	background-color: #6c71c4;
}
#service-4 a {
	background-image: url(../images/service-icon4.png);
	background-repeat: no-repeat;
	background-color: #268bd2;
}
#service-5 a {
	background-image: url(../images/service-icon5.png);
	background-repeat: no-repeat;
	background-color: #2aa198;
}
#service-6 a {
	background-image: url(../images/service-icon6.png);
	background-repeat: no-repeat;
	background-color: #b5b300;
}
.footer {
	background: #444;
	width: 1004px;
	padding: 10px 0px 0px 0px;
	margin: auto;
	font-size: 11px;
	line-height: 22px;
	color: #666;
	text-align: center;
	font-weight: 400;
}
.footer a {
	color: #ccc;
	border-bottom: 1px solid #999;
}
.our-offices {
	background-color: #333;
	color: #fff;
	width: 1000px;
	padding: 10px;
	box-sizing: border-box;
	margin-top: 0px;
}
.our-offices a {
	color: #fff;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
	font-weight: 400;
}
.copyright {
	background-color: #222;
	color: #fff;
	width: 1000px;
	padding: 10px;
	box-sizing: border-box;
	display: table;
}
.copyright a {
	color: #fff;
	border-color: #fff;
}
.copyright-left {
	float: left;
	text-align: left;
	width: 45%;
}
.copyright-right {
	float: right;
	text-align: right;
	width: 45%;
}
.footer-image1 {
	float: left;
	border-radius: 3px;
	margin-left: 10px;
}
.footer-image2, .footer-image3 {
	float: right;
	border-radius: 3px;
	margin-right: 10px;
}
.client-logo {
	width: 1004px;
	border: 1px solid #ddd;
	margin: auto;
	background-color: #e9e9e9;
	display: table;
	text-align: center;
	padding-left: 10px;
	box-sizing: border-box;
}
.client-logo img {
	float: left;
	width: 185px;
	height: auto;
	margin: 10px 10px 10px 0px;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.left-panel-bar {
	float: left;
	display: table;
	width: 705px;
}
.right-panel-bar {
	float: right;
	display: table;
	width: 266px;
}
.content-box {
	border: 1px solid #ddd;
	padding: 15px;
	background-color: #ffffff;
	border-radius: 5px;
	margin-bottom: 10px;
	display: table;
	width:674px;
}
.content-inner-box {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 10px;
	display: table;
}
.box {
	border: 1px solid #ddd;
	padding: 15px;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 10px;
	display: table;
	width: 100%;
	box-sizing: border-box;
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
}
.boxright {
	border: 1px solid #ddd;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 10px;
	display: table;
	width: 100%;
	box-sizing: border-box;
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
}
.boxright a {
	padding: 15px;
	display: block;
}
strong, b {
	color: #000;
	font-size: 13px;
	font-weight: 500;
}
.heading {
	font-size: 22px;
	line-height: 32px;
	color: #ad1353;
	font-weight: 400;
	margin-bottom: 5px;
}
.small-heading {
	font-size: 15px;
	line-height: 20px;
	color: #003E6C;
	font-weight: 400;
	margin-bottom: 10px;
}
.date {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 400;
}
.float-left {
	float: left;
	border-radius: 5px;
	margin-right: 20px;
}
a.business-points:link, a.business-points:visited, a.business-points:active {
	display: inline-block;
	color: #273691;
	padding: 6px 10px 6px 15px;
	border-top: 1px dashed #ccc;
	width: 250px;
	font-size: 12px;
	font-weight: 400;
	background-image: url(../images/small-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	line-height: normal
}
a.business-points:hover {
	color: #ad1353;
}
a.dark-blue:link, a.dark-blue:visited, a.dark-blue:active {
	display: inline-block;
	color: #273691;
	font-size: 12px;
	font-weight: 400;
	background-image: url(../images/small-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 20px;
}
a.dark-blue:hover {
	color: #ad1353;
}
.business-points:last-child {
	border-bottom: 1px dashed #ccc;
}
.content-area {
	width: 1004px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	display: table;
	margin: auto;
	box-sizing: border-box;
}
a.text-button:link, a.text-button:active, a.text-button:visited {
	display: block;
	padding: 5px;
	text-align: center;
	width: 80px;
	border: 1px solid #ddd;
	background-color: #fff;
	border-radius: 5px;
	color: #273691;
	font-weight: 400;
	font-size: 12px;
	margin-top: 10px;
}
a.text-button:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
a.button:link, a.button:active, a.button:visited {
	display: block;
	padding: 5px;
	text-align: center;
	background: #273691;
	width: 150px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	margin-top: 10px;
}
a.button:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
a.button2:link, a.button2:active, a.button2:visited {
	display: block;
	padding: 5px;
	text-align: center;
	background: #273691;
	width: 300px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	margin-top: 10px;
}
a.button2:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
a.ticket-button:link, a.ticket-button:active, a.ticket-button:visited {
	background-color: #444;
	border: 1px solid #444;
	border-radius: 20px;
	color: #fff;
	display: block;
	float: right;
	font-size: 11px;
	font-weight: 400;
	height: 15px;
	line-height: 14px;
	margin-top: 10px;
	padding: 3px;
	text-align: center;
	width: 60px;
	margin-left: 20px;
}
a.ticket-button:hover {
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
}
.rounded-corner {
	border-radius: 5px;
	margin-bottom: 11px;
}
.followus img {
	height: auto;
	margin-right: 4px;
	width: 28px;
}
.event-head {
	font-size: 14px;
	font-weight: 400;
	display: block;
	color: #273691;
	margin-top: 5px;
}
.event-date {
	font-size: 11px;
	font-weight: 400;
	display: block;
}
.hline-dotted {
	display: block;
	border-bottom: 1px dashed #ccc;
	padding: 10px 0px;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe {
	width: 100% !important;
}
.clearfix pam {
	padding: 0px !important;
}
._rw {
	height: 80px!important;
	width: 80px!important;
}
._8r {
	margin-right: 19px!important;
}
.footer .clear {
	display: none;
}
.optional-menu {
	display: none;
}
.heading-inner {
	font-size: 18px;
	line-height: 32px;
	color: #ad1353;
	font-weight: 400;
	margin-bottom: 5px;
}
.main-heading-inner {
	font-size: 22px;
	line-height: 32px;
	color: #ad1353;
	font-weight: 400;
	margin-bottom: 5px;
	text-transform: capitalize;
}
a.service-points:link, a.service-points:visited, a.service-points:active {
	display: inline-block;
	color: #273691;
	padding: 6px 10px 6px 15px;
	border-top: 1px dashed #ccc;
	width: 93%;
	font-size: 12px;
	font-weight: 400;
	background-image: url(../images/small-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	line-height: normal;
}
a.service-points:hover {
	color: #ad1353;
}
.last {
	border-bottom: 1px dashed #ccc !important;
	margin-bottom: 10px;
}
.grid-half-alter {
	background-color: #f7f7f7;
	border-radius: 5px;
	box-sizing: border-box;
	float: left;
	margin-bottom: 20px;
	margin-right: 2%;
	padding: 10px;
	width: 56%;
}
.grid-half-alter-small {
	float: left;
	width: 42%;
	height: 561px;
	margin-bottom: 20px;
	background-color: #f7f7f7;
	border-radius: 5px;
	padding: 10px;
	box-sizing: border-box;
}
a.schemes-points:link, a.schemes-points:visited, a.schemes-points:active {
	background-image: url("../images/small-arrow.jpg");
	background-position: 0 15px;
	background-repeat: no-repeat;
	border-top: 1px dashed #ccc;
	color: #273691;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	padding: 10px 10px 10px 20px;
	width: 90%;
}
a.schemes-points:hover {
	color: #ad1353;
}
.list {
	list-style: url(../images/bullet.png);
	margin: 5px 0px 20px;
	padding: 0 21px;
}
.right {
	float: right;
}
.tbd3 {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #f9f9f9;
	border-color: #e6e6e6 #e6e6e6 #e9e9e9;
	border-image: none;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 3px 2px #d6d6d6;
	margin: 5px 0;
}
.tbd3-1 {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #e6e6e6;
	box-shadow: 0 1px 2px #ccc;
}
#box-shadow {
	box-shadow: 0 0 10px #ccc inset;
	height: 396px;
	margin: 0 10px;
	padding: 19px;
	text-align: justify;
	width: 43%;
}
#textfield3 {
	height: 30px;
	width: 42%;
}
#textfield4 {
	height: 30px;
	width: 42%;
}
#textfield5 {
	height: 30px;
	width: 42%;
}
#textarea {
	width: 89%;
	height: 163px;
}
#form1 label {
	display: block;
	font-weight: 400;
	margin-bottom: 10px;
}
#button {
	float: right;
	margin-right: 68px;
}
#button {
	background-color: #273691;
	border: 1px solid #273691;
	border-radius: 3px;
	color: #fff;
	display: block;
	float: left;
	font-size: 11px;
	font-weight: 400;
	height: 30px;
	line-height: 20px;
	margin-top: 13px;
	padding: 3px;
	text-align: center;
	width: 85px;
}
#button:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
#button3 {
	background-color: #273691;
	border: 1px solid #273691;
	border-radius: 3px;
	color: #fff;
	display: block;
	float: right;
	font-size: 11px;
	font-weight: 400;
	height: 30px;
	line-height: 20px;
	padding: 3px;
	text-align: center;
	width: 85px;
}
#button3:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
#border {
	border-bottom: 1px solid #ccc;
	clear: both;
	display: block;
	padding: 20px 0;
}
#myforms b {
	border-bottom: 1px solid #ccc;
	display: block;
	font-size: 18px;
	height: 30px;
	letter-spacing: 0px;
	margin: 30px 0;
}
#myforms span {
	display: block;
	padding: 0px;
}
#myforms label {
	clear: left;
	display: block;
	float: left;
	font-size: 12px;
	margin: 17px 45px 0 0;
	width: 51%;
}
#myforms .textfild {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0 0 0;
	width: 40%;
	height: 15px;
}
#myforms .textfile_small {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0 0 0;
	height: 25px;
	font-size: 10px;
}
#dd {
	text-align: center;
	width: 12%;
}
#yy {
	text-align: center;
	width: 12%;
}
#mm {
	text-align: center;
	width: 17%;
}
#ddd {
	text-align: center;
	width: 12%;
}
#yyy {
	text-align: center;
	width: 12%;
}
#mmm {
	text-align: center;
	width: 17%;
}
#myforms .texture {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0 0 0;
	width: 40%;
}
#myforms .textfile {
	border: 1px solid #ccc;
	height: 25px;
	margin: 10px 0 0;
	padding: 2px;
	width: 42%;
}
input[type=checkbox]:not(old), input[type=radio ]:not(old) {
	width : 28px;
	margin : 0;
	padding : 0;
}
input[type=checkbox]:not(old) + p, input[type=radio ]:not(old) + p {
	display : inline-block;
	/*margin-left  : -28px;
  padding-left : 28px;*/
	background : url('../checks.png') no-repeat 0 0;
	line-height : 24px;
}
#radio-button {
	margin: 11px 0 0;
}
.field {
	display: block;
	float: left;
	width: 300px;
	height: 36px;
}
.file-upload {
	background: none repeat scroll 0 0 #273691;
	border-radius: 3px;
	color: #fff !important;
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.file-upload:hover {
	background: none repeat scroll 0 0 #ad1353;
}
.file-upload.focus {
	outline: 2px solid #ad1353;
}
.file-upload input {
	font-size: 11px;
	font-weight: 400;
	color: #fff !important;
	left: 0;
	margin: 0;
	opacity: 0;
	position: absolute;
	top: 0;
}
.file-upload strong {
	font: 11px arial, sans-serif;
	color: #fff !important;
	font-size: 11px;
	font-weight: 400;
}
.file-upload span {
	display: inline-block;
	left: 0;
	font-size: 11px;
	font-weight: 400;
	color: #fff !important;
	padding-top: 0.45em;
	position: absolute;
	top: 0;
}
.file-upload {
	height: 14px;
	width: 101px;
}
.file-upload, .file-upload span {
	padding: 8px;
}
.file-upload-status {
	color: #000 !important;
	font-size: 11px;
	font-weight: 400;
	margin-left: 123px;
	padding: 7px 11px;
	position: relative;
	top: -34px;
}
a.sitemap-list:link, a.sitemap-list:visited, a.sitemap-list:active {
	display: inline-block;
	color: #666;
	padding: 10px 10px 10px 20px;
	border-top: 1px dashed #ccc;
	width: 93%;
	font-size: 12px;
	font-weight: 400;
	background-image: url(../images/small-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
a.sitemap-list:hover {
	color: #ad1353;
}
.about-image {
	margin: 0 29px 142px 0;
}
.city {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #354fa3;
	display: inline-block;
	float: right;
	font-size: 12px;
	font-weight: 500;
	padding: 6px 0 4px;
	text-align: center;
	width: 180px;
}
.grid-half-alter1 {
	border-radius: 5px;
	box-sizing: border-box;
	float: left;
	margin-bottom: 20px;
	width: 69%;
}
.grid-half-alter-small1 {
	float: left;
	width: 31%;
	margin-bottom: 20px;
	border-radius: 5px;
	box-sizing: border-box;
}
#myforms1 b {
	border-bottom: 1px solid #ccc;
	display: block;
	font-size: 21px;
	height: 40px;
	letter-spacing: 1px;
	line-height: 54px;
	margin: 18px 0;
	text-transform: uppercase;
}
#myforms1 span {
	display: block;
	padding: 0px;
}
#myforms1 label {
	clear: left;
	display: block;
	float: left;
	font-size: 12px;
	margin: 17px 45px 0 0;
	width: 38%;
}
#myforms1 .textfild {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0 0 0;
	width: 40%;
	height: 15px;
}
#myforms1 .textfile {
	border: 1px solid #ccc;
	height: 30px;
	margin: 10px 0 0;
	padding: 5px;
	width: 43%;
}
#myforms1 h4 {
	display: block;
}
#myforms1 .textfile_small {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0 0 0;
	display: block;
	height: 25px;
	font-size: 10px;
}
#btnnext {
	padding: 5px;
	text-align: center;
	background: #273691;
	width: 100px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	margin-top: 10px;
}
#btnnext:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
#button2 {
	padding: 5px;
	text-align: center;
	background: #273691;
	width: 100px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	margin-top: 10px;
}
#button2:hover {
	background-color: #ad1353;
	border: 1px solid #ad1353;
	color: #fff;
}
#centre {
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}
#gallery > img {
	box-sizing: border-box;
	padding: 1.65%;
}
a.pdf-points:link, a.pdf-points:visited, a.pdf-points:active {
	background-image: url("../images/pdf.png");
	background-position: 4px 12px;
	background-repeat: no-repeat;
	border-top: 1px dashed #ccc;
	color: #273691;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	padding: 10px 10px 10px 28px;
	width: 93%;
}
a.pdf-points:hover {
	color: #ad1353;
}
#site {
	left: 22px !important;
	margin-left: 23px;
	width: 84%;
}
#recaptcha_area, #recaptcha_table {
	clear: both;
	width: 318px !important;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	background: none;
}
#recaptcha_area, #recaptcha_table {
	background: #850400;
	border-radius: 6px;
	clear: both;
}
.recaptchatable .recaptcha_r4_c4 {
	background: url(http://www.google.com/recaptcha/api/img/red/sprite.png) no-repeat scroll -214px 12px !important;
}
.recaptcha_r4_c1 {
	background: #ffdc73 !important;
	border-radius: 4px !important;
}
.pop_fancy {
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	z-index: 9999;
}
#top-navigation li {
	list-style: none;
}
h1 {
	color: #003E6C;
	font-size: 14pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom:0px;
}
h2, h3 {
	color: #003E6C;
	margin-top: 0px;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom:5px;
}
h4{
	color: #003E6C;
	margin-top: 0px;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom:3px;
}
.skill a {
    display: inline-block;
    color: #273691;
    padding: 6px 10px 6px 15px;
    border-top: 1px dashed #CCC;
    width: 250px;
    font-size: 12px;
    font-weight: 400;
    background-image: url("../images/small-arrow.jpg");
    background-repeat: no-repeat;
    background-position: 0px 10px;
    line-height: normal;
}
.service-points a {
display: inline-block;
color: #273691;
padding: 6px 10px 6px 15px;
border-top: 1px dashed #CCC;
width: 93%;
font-size: 12px;
font-weight: 400;
background-image: url("../images/small-arrow.jpg");
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: normal;

}
.service-points li{
	list-style:none}
	.service-points ul{
		padding:0px;}
.footer-image1, footer-image2{
	padding:10px;}
li {
    list-style: outside url("../images/bullet.png") disc;
}	
.tablegrey{
	background-color:#F7F7F7;

}
.tablegrey td{
		padding:7px;}
.tablegrey ul{
	padding:0px;
	margin:0px;}
.tablegrey li{
	list-style:none;}
.tablegrey a {
    display: inline-block;
    color: #273691;
    padding: 6px 10px 6px 15px;
    border-top: 1px dashed #CCC;
    width: 93%;
    font-size: 12px;
    font-weight: 400;
    background-image: url("../images/small-arrow.jpg");
    background-repeat: no-repeat;
    background-position: 0px 10px;
    line-height: normal;
}
.tablegrey h3{
	margin:0px;
	padding:0px;}

	.evofrontpage-default .title, .title a, .title a:hover, .title a:active{
font-size: 14px !important;
font-weight: 400 !important;
display: block !important;
color: #273691 !important;
margin-top: 5px !important;
padding:0px !important;
		}
	.evofrontpage-default .evofp-table-cell{
		padding:0px !important;
		padding-bottom:20px !important}
body .evofrontpage-default .evofp-table-cell p {
    padding: 0px !important;
    margin: 0px !important;
	font-size: 11px !important;
font-weight: 400 !important;
}
body .evofrontpage-default .evofp-table-cell-body {
    margin-bottom: 0px !important;
    padding: 0px;
    border-bottom: 0px inset #000;
}
.evofrontpage-default .title, .title a, .title a:hover, .title a:active{
	border-top:0px !important;
}
.evofp-table-cell{
		padding-bottom:10px;
	border-bottom: 1px dashed #CCC !important;	}	
body .buyticket{
    background-color: #444 !important;
    border: 1px solid #444 !important;
    border-radius: 20px !important;
    color: #FFF !important;
    display: block !important;
    float: right !important;
    font-size: 11px !important;
    font-weight: 400 !important;
    line-height: 14px !important;
    margin-top: 10px !important;
    padding: 3px !important;
	text-align:center;
    text-align: center !important;
    width: 60px !important;
    margin-left: 20px !important;
	}				
body .buyticket:hover{
    background-color: #000000 !important;
    border: 1px solid #444 !important;
    border-radius: 20px !important;
    color: #FFF !important;
    display: block !important;
    float: right !important;
    font-size: 11px !important;
    font-weight: 400 !important;
    line-height: 14px !important;
    margin-top: 10px !important;
    padding: 3px !important;
	text-align:center;
    text-align: center !important;
    width: 60px !important;
    margin-left: 20px !important;
	}
.left-panel-bar img{
	max-width:100% !important;
	padding-right:15px;}	
#mobilemenu{
	display:none;}	
#footer-links li{
	list-style:none;
	display:inline-block;
	margin-left:11px;}
#footer-links li:nth-child(9) {
	content: ;
}	
#footer-links{
width: 610px;
margin: auto;	}	
#footer-links ul {
    margin: 0px;
    padding: 0px;
    margin-left: -60px;
}	
.clears{
	clear:both;}
iframe{
	border:0px;}

form{
	clear:both;}
form{
	line-height:22px;}	
#myforms label {
    clear: left;
    display: block;
    float: left;
    font-size: 12px;
    margin: 17px 10px 0px 0px;
    width: 90%;
    text-align: right;
}	
#myforms .textfild {
    border: 1px solid #CCC;
    padding: 5px;
    margin: 10px 0px 0px;
    width: 90%;
    height: 15px;
}	
#myforms .textfile_small {
    border: 1px solid #CCC;
    padding: 5px;
    margin: 10px 0px 0px;
    height: 25px;
    font-size: 10px;
}
#dd, #ddd {
    text-align: center;
    width: 20%;
}	




.nav-tabs{
	display:none;}				
.btn-group{
	float:left;
	margin-right:10px;
	margin-bottom:10px;}	
fieldset{
	clear:both}	
#publishing{	
	display:none;}	
#metadata{
	display:none;}
#language{
	display:none}
.modal_jform_contenthistory{
	display:none;}
	#ark-navbar{
	display:none}

	
.right-panel-services a {
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #FFF;
    color: #FFF;
    display: block;
    line-height: 40px;
    font-size: 13px;
    font-weight: 700;
    height: 41px;
    padding-left: 50px;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: #000;
}
.right-panel-services p{
	margin:0px;
	margin:0px;
	line-height:0px;}	
.right-panel-services a:nth-of-type(1){
background-image: url("../images/service-icon1.png");
background-repeat: no-repeat;
background-color: #DC322F;	
}
.right-panel-services a:nth-of-type(2){
	background-image: url("../images/service-icon2.png");
background-repeat: no-repeat;
background-color: #D33682;}	
.right-panel-services a:nth-of-type(3){
background-image: url("../images/service-icon3.png");
background-repeat: no-repeat;
background-color: #6C71C4;
line-height: 18px !important;
}

.right-panel-services a:nth-of-type(4){
background-image: url("../images/service-icon4.png");
background-repeat: no-repeat;
background-color: #268BD2;
}

.right-panel-services a:nth-of-type(5){
background-image: url("../images/service-icon5.png");
background-repeat: no-repeat;
background-color: #2AA198;
}
.right-panel-services a:nth-of-type(6){
background-image: url("../images/service-icon6.png");
background-repeat: no-repeat;
background-color: #B5B300;
}		